Subject: I-D Action: draft-looker-cose-cwt-claims-in-headers-00.txt

From: [email-masked]
Date: Tue, 01 Mar 2022 19:39:41 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : CBOR Web Token (CWT) Claims in COSE Headers
        Authors         : Tobias Looker
                          Michael B. Jones
	Filename        : draft-looker-cose-cwt-claims-in-headers-00.txt
	Pages           : 4
	Date            : 2022-03-01

Abstract:
   This document describes how to include CBOR Web Token (CWT) claims in
   the header parameters of any COSE structure.  This functionality
   helps to facilitate applications that wish to make use of CBOR Web
   Token (CWT) claims in encrypted COSE structures and/or COSE
   structures featuring detached signatures, while having some of those
   claims be available before decryption and/or without inspecting the
   detached payload.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-looker-cose-cwt-claims-in-headers/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-looker-cose-cwt-claims-in-headers-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts